﻿@font-face{
    font-family:'OGotham-Book';
    src: url('../font/Gotham-Book.ttf') format('truetype');
}
*{
    font-family:'OGotham-Book';
    box-sizing:border-box;
}
body {
    margin:0;
    padding:0;
    width:100%;
    font-size:16px;
    color:#000;
}
.content{
    width:100%;
    overflow:hidden;
}
.ticker-container{
    display:inline-block;
    white-space: nowrap;
}
.ticker{
    display: inline-block;
    white-space: nowrap;
    padding:5px 10px;
    font-weight:bold;
}
.ticker-logo{
    width:100px;
}
.ticker-name{
    color:#002774;
    padding-right:10px;
    display: inline-block;
    white-space: nowrap;
}
.ticker-value{
    display: inline-block;
    white-space: nowrap;
}
.up{
    color:#599d11;
}
.down{
    color:#de2222;
}